/*
 Theme Name:   Adamas Child
 Theme URI:    http://slimtemplate.com/adamas-wordpress/
 Description:  Adamas Child Theme
 Author:       SlimTemplate
 Author URI:   http://slimtemplate.com
 Template:     adamas
 Version:      1.0.0
 Copyright: (c) 2015-2017 Slim Template
 License: GNU General Public License v3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.txt
 Tags:         one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, sticky-post, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  adamas-child
*/

@font-face {
  font-family: 'FoundersGroteskCond-Reg';
  src: url('founders-grotesk-cond/FoundersGroteskCond-Reg.eot?#iefix') format('embedded-opentype'),  url('founders-grotesk-cond/FoundersGroteskCond-Reg.otf')  format('opentype'),
	     url('founders-grotesk-cond/FoundersGroteskCond-Reg.woff') format('woff'), url('founders-grotesk-cond/FoundersGroteskCond-Reg.ttf')  format('truetype'), url('founders-grotesk-cond/FoundersGroteskCond-Reg.svg#FoundersGroteskCond-Reg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FoundersGroteskCond-Bold';
  src: url('founders-grotesk-cond/FoundersGroteskCond-Bold.eot?#iefix') format('embedded-opentype'),  url('founders-grotesk-cond/FoundersGroteskCond-Bold.otf')  format('opentype'),
	     url('founders-grotesk-cond/FoundersGroteskCond-Bold.woff') format('woff'), url('founders-grotesk-cond/FoundersGroteskCond-Bold.ttf')  format('truetype'), url('founders-grotesk-cond/FoundersGroteskCond-Bold.svg#FoundersGroteskCond-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src: url('custom-font/icomoon.eot?#iefix') format('embedded-opentype'),
	     url('custom-font/icomoon.woff') format('woff'), url('custom-font/icomoon.ttf')  format('truetype'), url('custom-font/icomoon.svg#FoundersGroteskCond-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
#footer .st-6 {
    width:100%;
}

h1, h2, h3, h4, h5{
	font-family: 'FoundersGroteskCond-Reg', sans-serif !important;
}

h1.bold, h2.bold, h3.bold, h4.bold, h5.bold{
	font-family: 'FoundersGroteskCond-Bold', sans-serif !important;
}

.footer-cotc-link {
    display:inline-block;
    margin:12px;
}
.footer-cotc-wrapper {
    width:100%;
    text-align:center;
}
.cotc-soc {
    display:inline-block;
    margin:12px;
    font-size: 28px;
}
#menu-footer-menu-full-width li {
    display:inline-block;
    margin:24px;
}
#menu-footer-menu-full-width {
    width:100%;
    text-align:center;
}
#menu-footer-menu-full-width li a {
    font-size:25px;
    text-transform:uppercase;
    font-family:'FoundersGroteskCond-Bold', sans-serif !important;
}
body .footeremail {
    background-color:#F9F1E8!important;
    color:black;
}
#footer {
    background-color:#F9F1E8!important;
}
#footer-container #footer, #footer-container #footer .row > .col .widget-title {
    color:#000!important;
}
.mc4wp-form-theme-light input[type=submit] {
    background:none!important;
}
.vc_custom_1626788551327 {
    background-color:#F9F1E8!important;
}
.home div#lf_form_container input[type="submit"] {
    background-color: #660820!important;
    border:none!important;
}
.home p input, .home div#lf_form_container p textarea {
    background-color:#f9f1e8!important;
}
.home  #mc4wp-form-1 .mc4wp-form-theme input {
    background-color:#f9f1e8!important;
    color:black;
}
.home #mc4wp-form-1 .mc4wp-form-theme input {
    background-color:#f9f1e8!important;
    color:black;
}
#saveForm { border:none!important; }
@media screen and (max-width:600px) {
    #menu-footer-menu-full-width li {
        width:100%;
        margin:0;
        margin-top:12px;
    }
    #menu-item-15194 {
        margin-top:28px !important;
    }
}

